=== debian/changelog ===
locust (1.4.3-3) unstable; urgency=medium

  * debian/rules
    - make the build reproducible by removing .pyc files from examples; patch by
      Chris Lamb; Closes: #1001227

 -- Sandro Tosi <morph@debian.org>  Tue, 07 Dec 2021 01:35:07 -0500

locust (1.4.3-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Dec 2021 00:53:06 -0500

locust (1.4.3-1) unstable; urgency=low

  * Initial release; Closes: #982508

 -- Sandro Tosi <morph@debian.org>  Sun, 14 Feb 2021 03:33:38 -0500
