=== debian/control ===
Source: locust
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-configargparse (>= 1.0) <!nocheck>,
               python3-cryptography <!nocheck>,
               python3-flask-basicauth (>= 0.2.0) <!nocheck>,
               python3-geventhttpclient (>= 1.4.4) <!nocheck>,
               python3-mock <!nocheck>,
               python3-msgpack (>= 0.6.2) <!nocheck>,
               python3-psutil (>= 5.6.7) <!nocheck>,
               python3-pyquery <!nocheck>,
               python3-pytest <!nocheck>,
               python3-requests (>= 2.9.1) <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-zmq (>= 16.0.2) <!nocheck>,
Standards-Version: 4.5.1
Homepage: https://locust.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/locust.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/locust

Package: python3-locust
Provides: locust,
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Developer friendly load testing framework
 Locust is an easy to use, scriptable and scalable performance testing tool. You
 define the behaviour of your users in regular Python code, instead of using a
 clunky UI or domain specific language. This makes Locust infinitely expandable
 and very developer friendly.
 .
 Features:
 .
  * Write user test scenarios in plain-old Python -- If you want your users to
    loop, perform some conditional behaviour or do some calculations, you just
    use the regular programming constructs provided by Python. Locust runs every
    user inside its own greenlet (a lightweight process/coroutine). This enables
    you to write your tests like normal (blocking) Python code instead of having
    to use callbacks or some other mechanism. Because your scenarios are “just
    python” you can use your regular IDE, and version control your tests as
    regular code (as opposed to some other tools that use XML or binary
    formats).
  * Distributed & Scalable - supports hundreds of thousands of users -- Locust
    makes it easy to run load tests distributed over multiple machines. It is
    event-based (using gevent), which makes it possible for a single process to
    handle many thousands concurrent users. While there may be other tools that
    are capable of doing more requests per second on a given hardware, the low
    overhead of each Locust user makes it very suitable for testing highly
    concurrent workloads.
  * Web-based UI -- Locust has a user friendly web interface that shows the
    progress of your test in real-time. You can even change the load while the
    test is running. It can also be run without the UI, making it easy to use
    for CI/CD testing.
  * Can test any system -- Even though Locust primarily works with web
    sites/services, it can be used to test almost any system or protocol. Just
    write a client for what you want to test, or explore some created by the
    community.

Package: python-locust-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Developer friendly load testing framework (documentation)
 Locust is an easy to use, scriptable and scalable performance testing tool. You
 define the behaviour of your users in regular Python code, instead of using a
 clunky UI or domain specific language. This makes Locust infinitely expandable
 and very developer friendly.
 .
 This package contains the documentation for python3-locust .
