=== docs/requirements.txt ===
sphinx==4.1.2
sphinx-rtd-theme==0.5.2
readthedocs-sphinx-search==0.1.0
Sphinx-Substitution-Extensions==2020.9.30.0
