=== debian/changelog ===
locust (2.12.1-1) unstable; urgency=medium

  * New upstream release; Closes: #1020842
  * debian/watch
    - track github tags rather than PyPI releases
  * debian/rules
    - feed the debian version to setuptools-scm
    - remove _version.py in clean target, as generated by setuptools-scm
    - setup the version file before building the documentation
    - exclude examples/test_data_management.py from pytest, network access
    - create the locust version file before build, so it's available for test
      and gets installed too
    - adjust how we run tests: disable fake http(s)_proxy, set PATH to use
      `debian/locust`, exclude TestMasterWorkerRunners
  * refresh patches
  * debian/control
    - tests b-d: bump geventhttpclient to >= 2.0.8
    - doc b-d: add typing-extensions, add flask-cors, add sphinx-prompt
    - bump b-d on pyquery to >= 1.4.3
    - add retry, roundrobing and typing-extensions to b-d, needed by tests
    - bump Standard-Versions to 4.6.2.0 (no changes needed)
    - build using pybuild-plugin-pyproject
  * stop building the -doc package
  * debian/locust
    - add a straightforward binary needed to pretend it's `/usr/bin/locust`
      during tests
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 24 Dec 2022 01:00:17 -0500
