=== debian/control ===
--- 
+++ 
@@ -4,23 +4,25 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-configargparse (>= 1.0) <!nocheck>,
                python3-cryptography <!nocheck>,
                python3-flask-basicauth (>= 0.2.0) <!nocheck>,
-               python3-geventhttpclient (>= 1.4.4) <!nocheck>,
+               python3-flask-cors <!nocheck>,
+               python3-geventhttpclient (>= 2.0.8) <!nocheck>,
                python3-mock <!nocheck>,
                python3-msgpack (>= 0.6.2) <!nocheck>,
                python3-psutil (>= 5.6.7) <!nocheck>,
-               python3-pyquery <!nocheck>,
+               python3-pyquery (>= 1.4.3) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests (>= 2.9.1) <!nocheck>,
+               python3-retry <!nocheck>,
+               python3-roundrobin <!nocheck>,
                python3-setuptools,
-               python3-sphinx <!nodoc>,
-               python3-sphinx-rtd-theme <!nodoc>,
+               python3-typing-extensions <!nocheck>,
                python3-zmq (>= 16.0.2) <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2.0
 Homepage: https://locust.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/locust.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/locust
@@ -64,16 +66,3 @@
     sites/services, it can be used to test almost any system or protocol. Just
     write a client for what you want to test, or explore some created by the
     community.
-
-Package: python-locust-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
-Description: Developer friendly load testing framework (documentation)
- Locust is an easy to use, scriptable and scalable performance testing tool. You
- define the behaviour of your users in regular Python code, instead of using a
- clunky UI or domain specific language. This makes Locust infinitely expandable
- and very developer friendly.
- .
- This package contains the documentation for python3-locust .
