## locust 2.24.0

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-coverage:
-	coverage run -m unittest discover
-
 test:
 	tox
 
 build:
-	rm -f dist/* && python3 setup.py sdist bdist_wheel
+	rm -f dist/* && python3 -m pip install --upgrade build && python3 -m build .
+
+frontend_build:
+	yarn webui:install && yarn webui:build
 
 release: build
 	twine upload dist/*
