=== docs/requirements.txt ===
sphinx==4.3.2
sphinx-rtd-theme==0.5.2
readthedocs-sphinx-search==0.3.2
Sphinx-Substitution-Extensions==2020.9.30.0
Pygments==2.16.1
alabaster==0.7.13
babel==2.13.0
docutils==0.16
imagesize==1.4.1
snowballstemmer==2.2.0
sphinx-prompt==1.5.0
sphinxcontrib-applehelp==1.0.4
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.1
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
