=== debian/changelog ===
locust (2.24.0-1ubuntu1) oracular; urgency=medium

  * Add dependency on python3-charset-normalizer to fix crash. (LP: #2068036) 

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 06 Jul 2024 11:27:33 +0100

locust (2.24.0-1) unstable; urgency=medium

  * New upstream release
  * drop patches, no longer needed
  * debian/control
    - replace flask-basicauth with flask-login
    - bump versioned b-d on configargparse to >= 1.5.5

 -- Sandro Tosi <morph@debian.org>  Wed, 13 Mar 2024 00:41:31 -0400

locust (2.12.1-2) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 13:55:31 -0500
