=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: locust
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
-               python3-configargparse (>= 1.0) <!nocheck>,
+               python3-configargparse (>= 1.5.5) <!nocheck>,
                python3-cryptography <!nocheck>,
-               python3-flask-basicauth (>= 0.2.0) <!nocheck>,
                python3-flask-cors <!nocheck>,
+               python3-flask-login (>= 0.6.3) <!nocheck>,
                python3-geventhttpclient (>= 2.0.8) <!nocheck>,
-               python3-mock <!nocheck>,
                python3-msgpack (>= 0.6.2) <!nocheck>,
                python3-psutil (>= 5.6.7) <!nocheck>,
                python3-pyquery (>= 1.4.3) <!nocheck>,
@@ -22,16 +21,18 @@
                python3-setuptools,
                python3-typing-extensions <!nocheck>,
                python3-zmq (>= 16.0.2) <!nocheck>,
+               python3-charset-normalizer <!nocheck>,
 Standards-Version: 4.6.2.0
 Homepage: https://locust.io/
-Vcs-Git: https://salsa.debian.org/python-team/packages/locust.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/locust
+Vcs-Git: https://salsa.debian.org/morph/locust.git
+Vcs-Browser: https://salsa.debian.org/morph/locust
 
 Package: python3-locust
 Provides: locust,
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-charset-normalizer,
 Recommends: ${python3:Recommends},
 Suggests: ${python3:Suggests},
 Description: Developer friendly load testing framework
